# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'feed_bo/version'

Gem::Specification.new do |spec|
  spec.name          = "feed_bo"
  spec.version       = FeedBo::VERSION
  spec.authors       = ["Jannes Köhler"]
  spec.email         = ["janneskoehler@gmail.com"]
  spec.description   = %q{Feed Bo is a computer game written in ruby.}
  spec.summary       = %q{Feed Bo is designed to learn coding by playing.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  
  spec.add_runtime_dependency "builder"
  spec.add_runtime_dependency "draper"
end
